.top-tags {
    display: block;
    padding-bottom: 40px;
    margin-left: 0px;
    margin-right: 20px;
}
}

.top-tags h5 {
    color: #999;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    margin-right: 10px;
    text-transform: uppercase;
}

.top-tags h3 {

    color: #808080;
    margin-right: 10px;
}

.top-tags h3  {
    text-decoration: none;
    text-align: left;
    display: inline-block;
    letter-spacing: 2px;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    color: #000;
    padding:0;
    margin:0;
    padding-right: 10px;
}

.top-tags ul {
    display: inline;
    margin: 0 !important;
    padding: 0;
}

.top-tags li {
    display: inline-block;
    height: 28px;
    line-height: 28px;
    list-style: none;
    margin: 0 5px 8px 0;
    padding: 0;
}

.top-tags li a span {
    display: inline-block;
    font-size: 12px !important;
    font-weight: normal;
    margin-left: 3px;
}

.top-tags li a {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: 1px solid #ddd;
    box-sizing: border-box;
    display: inline-block;
    color: #999;
    font-size: 12px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
}
.top-tags li a:hover {
    border-color:#999;
}

.top-tags li a.cat-s span {
    font-weight: bold;
    color: #DD453A;
}
